/**
 *  CSS Template
 *
 *  This style sheet is a template and reference for every 
 *  project going forward for us as a company. Change this 
 * 	description when you duplicate the stylesheet.
 *	It should be no more than a few lines and inform people
 * 	what styles are covered in the document
 *	
 *  @author     The Design Zoo
 */

/******************************************************************
 *  Default Reset Styles
 ******************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 		0;
	padding: 		0;
	border: 		0;
	font-size: 		100%;
	font: 			inherit;
	vertical-align: baseline;
	background:		transparent;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul, nav ul {
    list-style:none;
} 

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a {
    margin:			0;
    padding:		0;
    font-size:		100%;
    vertical-align:	baseline;
    background:		transparent;
}

del {
    text-decoration: line-through;
}

/* change colours to suit your needs */
mark {
    background-color:	#ff9;
    color:				#000; 
    font-style:			italic;
    font-weight:		bold;
}

/* change colours to suit your needs */
ins {
    background-color:	#ff9;
    color:				#000;
    text-decoration:	none;
}

table {
	border-collapse: collapse;
	border-spacing:	 0;
}
 
/* change border colour to suit your needs */
hr {
    display:		block;
    height:			1px;
    border:			0;   
    border-top:		1px solid #cccccc;
    margin:			1em 0;
    padding:		0;
}

input, select {
    vertical-align:middle;
}

abbr[title], dfn[title] {
    border-bottom:	1px dotted;
    cursor:			help;
}


/******************************************************************
/  	General Naming Conventions START ////////////////////////////////

	#screenContentWrapper -	Overall Wrapper for all content within the
							body tags, only to be used if applicable
	
	nav 		  	- For Navigation
	section 	  	- For Sectional Content (The ID should be related to 
					the content within the section)
	Article		  	-	Wraps content which could be aggregated e.g. news items
	Footer		  	-	Wraps all the footer content
	.subNav		  	-	Used for sub navigations with the main navigation
	.secondaryNav 	-	Other Navigation options
	.sideBar	  	-	Side Content
	.CTA		  	- Call to Action
	.BTN          	- Standard Button Style
	.main 		  	- Main Content Area of the screen
	.nameWrapper 	- Wrappers are used for wrapping elements within a page
	.centerContent 	- class used for centering Content, only use this class if the main wrapper is 			 					 					  broken into different section. For Example a top half or bottom half
	.subContent   	- Sub Content within a section or element structure
	.promotion 	  	- For promotional Areas
	.tabbed		  	- Used for Tabbed style Content or navigation
	.share		 	- Used for social media links
	
	body id's should only be used if the page will be different from the
	general structure of the other screens e.g. 
				 
 ******************************************************************/
 

/******************************************************************
 HACK Fixes - Add Style Fixes at the point of reference but make
 sure and comment at that point to reference the hack
 
 Hacks List - Selector Hacks
 IE6 and below
 * html #uno  { color: red }
 
 IE7
 *:first-child+html #dos { color: red }
 
 IE7, FF, Saf, Opera
 html>body #tres { color: red }

 ******************************************************************/


/******************************************************************
 Media Query Wrappers - Use these to target specific platforms /////
 ******************************************************************/

@media
	min-width: 320px  // smartphones, iPhone, portrait 480x320 phones
	min-width: 481px  // portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide.
	min-width: 641px  // portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 and 854x480 phones
	min-width: 961px  // tablet, landscape iPad, lo-res laptops ands desktops
	min-width: 1025px // big landscape tablets, laptops, and desktops
	min-width: 1281px // hi-res laptops and desktops
{
  /* Styles Here */
}
	
/******************************************************************
*  General Styles Across Screens  START ////////////////////////////
*******************************************************************/
body {
	background-color:	#FFFFFF;
	background-image:	url(../img/background.png);
	font-family:		Georgia, "Times New Roman", Times, serif;
	font-size:			12px;
	color:				#fff;
}

#screenContentWrapper {
	width:		914px;
	margin:		0px auto;
}

.CTA {
	padding:			0px 0px 10px 0px;	
}

h1, h2, h3, h4 {
	font-size:		20px;
	font-weight:	bold;
	padding:		0px 0px 10px 0px;	
}

h2 {
	font-size:		18px;	
}

h3 {
	font-size:		16px;	
}

h4 {
	font-size:		14px;	
}

a {
	color:				#FFF;
	text-decoration:	none;	
}

a:hover {
	color:				#fff;
	text-decoration:	underline;	
}

p {
	padding:		0px 0px 10px 0px;
	line-height:	1.3em;
	font-size:		14px;
}


/******************************************************************
*  General Styles Across Screens  END ////////////////////////////
*******************************************************************/


/******************************************************************
/  Header START ////////////////////////////////////////////////////
 ******************************************************************/
header {
	margin:				30px 0 20px 60px;
	width:				800px;
	height:				441px;
	background-image:	url(../img/header.png);
}

	header #logo {
		width: 		150px;
		float:		right;
		margin:		20px 27px 0 0;
	}
	
		header #logo p{
			padding:		20px 0 13px 0;
		}

		header #logo a{
			text-decoration:	underline;
		}

		header #logo a:hover{
			text-decoration:	none;
			color:				#ededed;
		}
		
		header #logo #qpark{
			padding:		22px 0 0 15px;
		}


	
/******************************************************************
/  Header END ////////////////////////////////////////////////////
 ******************************************************************/
 
/******************************************************************
/  add Links  START ///////////////////////////////////////////////
******************************************************************/

.addLinks  {
	display:        	block;
	background:			#000;
	padding:			20px 0 10px 0px;
	margin:				0 auto;
	margin-bottom:		15px;
	width:				780px;
}
	.addLinks ul {
		height:98px;
	}
	
	.addLinks  li {
		float:					left;
		background-image:		url(../img/white-links-margin.png);
		background-position:	right;
		background-repeat:		no-repeat;
		display:				block;
		text-align:				center;
	}
	
	.addLinks img {
		display:				block;
		padding:				0 6px 0 8px;
	}

	
		.addLinks .last {
			background-image:		none;
			padding:				0px 0px 0px opx;
		}
		

		.addLinks .textLink{
			background-color:		#161616;
			padding:				5px 0 5px 0;
			display:				block;
		}
		

.addLinks.centered{
	position:			relative;
	padding:			20px 0 10px 0px;
	width:				590px;
}



/******************************************************************
/  add Lnks END ///////////////////////////////////////////////
******************************************************************/

/******************************************************************
/  Templeton section START ////////////////////////////////////////
******************************************************************/
 
#templeton {
	padding:		15px 0 20px 160px;
}

#templeton p{
	color:			#000000;
	font-family:	Georgia, "Times New Roman", Times, serif;
	font-size:		16px;
}

#templeton a{
	color:				#000000;
	text-decoration:	underline;
}

#templeton a:hover{
	text-decoration:	none;
	color:				#4a4a4a;
}
 
/******************************************************************
/  Templeton section END ////////////////////////////////////////
******************************************************************/
 
 
/******************************************************************
 Float Fix - Add a class of .clearfix to any element containing ////
 a float needing to be cleared /////////////////////////////////////
 ******************************************************************/
 .clearfix {
    zoom: 1; 
 }
 
 .clearfix:before, .clearfix:after { 
 	content: ""; 
	display: table; 
 }
 
 .clearfix:after {
    content: 	".";
    display: 	block;
    height: 	0;
    clear: 		both;
    visibility: hidden;
}
